p{
   font-family: "Georgia", "Times New Roman", sans-serif; font-size:20px;
   }

.psize1{
font-family:"Georgia", "Times New Roman", sans-serif; font-size:30px;
}

.psize2{
font-family:"Georgia", "Times New Roman", sans-serif; font-size:25px;
}

address{font-size:30px;}

.bigger{
font-size:120%;
}

figcaption{
font-size:20px; 
}

h1{
font-family: "Georgia", "Times New Roman", sans-serif; font-size:30px;
}


h2{
font-family: "Georgia", "Times New Roman", sans-serif; font-size:30px;
}

/*img{
border:1px solid #323232; padding:5px; background: #fff; border-radius:12px; box-shadow:3px 3px 5pxrgba(50, 50, 50, .5);
}*/

body{
background-color:#cab699;
}

.pics{ 
       padding:20px; right:7%; left:7%; 
	 }

.leftpics{
          margin-right:30px; border:solid; border-style:ridge; border-width:5px; border-color:#cab699; float:left; width:270px; 
         }

.rightpics{
           margin-left:30px; border:solid; border-style:ridge; border-width:5px; border-color:#cab699; float:right; width:270px; 
		   }

.headpics{border-style:ridge; width:28%;  border-width:20px; border-color:#cab699; padding-left:0px; float:left; 
          }

#logo{
       position:relative; width:60%; 
		  }



div#turbans{

            position:relative; display:inline;
			 }

div#turbans1{
             position:relative; float:left; padding-left:7%;
}

div#turbans2{
            position:relative; float:left; padding-left:5%;
}

div#turbans3{
            position:relative; float:left; padding-left:5%;;
}

div#new1{
           position:relative; float:left; padding-left:5%;;
}

div#new2{
         position:relative; float:left; padding-left:5%;
}

div#new3{
         position:relative; float:left; padding-left:5%;;
}

div#ban1{
         position:relative; float:left; padding-left:0%;
}

div#ban2{
         position:relative; float:left; padding-left:0%;
}

div#ban3{
         position:relative; float:left; padding-right:0%;
}

div#scar1{
          position:relative; float:left; padding-left:7%;
}

div#scar2{
         position:relative; float:left; padding-left:5%;
}

div#scar3{
          position:relative; float:left; padding-right:5%;
}

div#hat1{
         position:relative; float:left; padding-left:7%;
}

div#hat2{
        position:relative; float:left; padding-left:5%;
}

div#hat3{
         position:relative; float:left; padding-right:5%;
}


div#nav{
         position:relative; display:inline; width:100%; height:20px; font-size:20px; 
          font-family:arial; 
          }


#newnav {
	clear: both;
}

#newnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#newnav ul li {
	padding: 0;
	margin: 0;
	display: inline;

}

#newnav ul li a {
	float: left;
	display: block;
	width: 160px;
	height: 23px;
	padding-top: 5px;
	font-size: 20px;
	color: #ffffff;	
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	border: none;
	background-color: #7c705f;

}

#newnav ul li a:hover, #menu ul .current , #menu .current a{
	color: #444444;
	background-color: #ffffff;
}

/* end of menu */



a:link{color:black; }
a:visited{color:black;}
a:hover{color:white; }
a:active{color:blue; }

#page{
     
	  }

#indexcontent{
                position:absolute; left:35%; right:10%; color:#492e30; float:left; 
}
 
#shop{
         position:relative; top:60px; width:100%;
}


#contact{
            position:relative; padding:0px 20% 5px 20%; color:#492e30;
			}


#faqscontent{position:relative; padding:50px 10% 50px 10%; color:#492e30}



#servicesimage{position:relative; padding-left:120px; width:90%; float:left; top:60px;}

div#servicescontent{position:relative; width:50%; float:right; color:#492e30;}

.servicespics{position:relative; padding:50px 10% 50px 10%; clear:both;}



div#collectionimage{position:relative; left:10%; float:left;}


div#collectioncontent{position:relative; width:60%; margin-left:10%; float:left; color:#492e30}


div#wigphotos{display:block; padding:100px 15% 1px 15%; clear:both;}



#linkscontent{position:relative; padding:50px 15% 5px 15%; color:#492e30}


#facialshapenav{position:relative; padding:0px 2% 100px 65%;}

.facialshapecontent{position:relative; padding:100px 15% 50px 15%; color:#492e30; clear:both;}


#hairpiecescontent{position:relative;  width:60%; margin-left:10%; float:left; color:#492e30}

#hairpiecesimage{position:relative; float:right; margin-right:10%; }

#hairpieces_photos{padding:20px 15% 40px 15%; clear:both; }


.wigs{
     display:block; padding:5% 5% 10% 0%; clear:both;
      }

 #new{
      padding: 80px 15% 5px 15% 
	  }
